
# Configure connection
HARBOR_URL=https://harbor-pht.tada5hi.net
HARBOR_USER=
HARBOR_PW=

# Set the station information
STATION_ID=
STATION_PRIVATE_KEY_PATH=

# Configure a default FHIR server
FHIR_SERVER_URL=https://hapi-fhir.personalhealthtrain.de
FHIR_USER=fhiruser
FHIR_PW=
FHIR_TOKEN=
FHIR_SERVER_TYPE=hapi


# Set airflow user
AIRFLOW_USER=admin
AIRFLOW_PW=admin

# Default directory in which data passed to trains is stored
AIRFLOW_DATA_DIR=/opt/station_data

# Station data dir, absolute path to the directory which from which train volumes get mounted and the quer results are
# stored
STATION_DATA_DIR=./station_data